CachingIterator::rewind
CachingIterator::__toString
CachingIterator
PHP Manual

# CachingIterator::setFlags

(PHP 5 >= 5.2.0)

CachingIterator::setFlags — The setFlags purpose

### Description

public void CachingIterator::setFlags ( int `$flags` )
Warning

This function is currently not documented; only its argument list is available.

Set the flags for the CachingIterator object.

### Parameters

`flags`

  Bitmask of the flags to set.

### Return Values

No value is returned.

CachingIterator::rewind
CachingIterator::__toString
CachingIterator
PHP Manual